
#stacks_out_711_page10 {
	margin-right:0;
}

#stacks_in_711_page10 {
	padding: 10px 0px 10px 0px;
}
/* Start Print This 2 stack CSS code */.stacks_in_938_page10PrintThisOuter{		background-color: #FFFFFF;		padding: 15px;	border: 1px dashed #CCCCCC;	-moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px;}.stacks_in_938_page10PrintThis2{	position: relative;}@font-face {  font-family: "doo_fontsregular";  src: url('../sugheri-quercus-suber_files/printthis2Assets/font/doo_print-webfont.eot');  src: url('../sugheri-quercus-suber_files/printthis2Assets/font/doo_print-webfont.eot?#iefix') format('eot'), url('../sugheri-quercus-suber_files/printthis2Assets/font/doo_print-webfont.woff') format('woff'), url('../sugheri-quercus-suber_files/printthis2Assets/font/doo_print-webfont.ttf') format('truetype'), url('../sugheri-quercus-suber_files/printthis2Assets/font/doo_print-webfont.svg#doo_fontsregular') format('svg');  font-weight: normal;  font-style: normal;}.stacks_in_938_page10PrintThisButton{  float: right;  font-family: "doo_fontsregular";  font-size: 24px;  line-height: 24px;  font-weight: normal;  font-style: normal;  display: inline-block;  text-decoration: inherit;  color: #666666;  cursor:pointer;}.stacks_in_938_page10PrintThisButton:hover{  color: #A2A2A2;}.stacks_in_938_page10clearer{	clear: both;	height: 1px;	padding: 0;	margin: 0;}/* End Print This 2 stack CSS code */
#stacks_out_785_page10 {
	margin-right:0;
}

#stacks_in_785_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_862_page10 {
	margin-right:0;
}

#stacks_in_862_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_854_page10 {
	margin-right:0;
}

#stacks_in_854_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_886_page10 {
	margin-right:0;
}

#stacks_in_886_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_888_page10 {
	margin-right:0;
}

#stacks_in_888_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_910_page10 {
	margin-right:0;
}

#stacks_in_910_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_912_page10 {
	margin-right:0;
}

#stacks_in_912_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_934_page10 {
	margin-right:0;
}

#stacks_in_934_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_936_page10 {
	margin-right:0;
}

#stacks_in_936_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1012_page10 {
	margin-right:0;
}

#stacks_in_1012_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1014_page10 {
	margin-right:0;
}

#stacks_in_1014_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1036_page10 {
	margin-right:0;
}

#stacks_in_1036_page10 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1038_page10 {
	margin-right:0;
}

#stacks_in_1038_page10 {
	padding: 0px 0px 20px 0px;
}
